index_title=MVE1026H - 4K Decoder & Transcoder
index_status=Device Status
index_playlist=Input Stream Address
index_encode_config=Transcoding Setting
index_system=System Setting
index_advance=Advance Setting
index_network=Network Setting
index_wifi=WIFI Setting
index_playlist_onvif=ONVIF Device
index_playlist_ndi=NDI Device
index_remserial=Serial to TCP
index_pwd=Password Setting
index_systemout=System Output
index_chnlayout=Channel Layout
index_osdsetup=OSD Setting
index_cropsetup=Crop Setting
index_videoswitch=Video Switching
index_factory=Factory Setting
index_update=Update and Backup
index_reset=Reset Device (Factory Reset)
index_reboot=Reboot Device
index_restart=Schedule Restart
index_language=Language:
index_setting=APPLY
index_setting_success=Setup success
index_setting_failed=Setup error
index_common_disable=Disable
index_common_enable=Enable
index_common_hint_empty_text=Not is empty
index_common_hint_format_text=Format failed
status_cpu_usage_txt=CPU usage:
status_mem_free_txt=Memory usage:
system_runtime_text=System Time:
status_runtime_text=Runtime:
system_runtime_setting_text=(Synchronize Time to the Device)
status_vo_text=Output Format:
status_wnd_num_text=Channel Number:
status_net_text=Network Status:
status_net_INTERNET=Internet
status_net_INTERNET_IP=Internet IP
status_net_INTERNET_LAN=LAN
status_net_INTERNET_LOCAL=Local
status_wifi_status_text=WIFI Status
status_link_status_text=Link Status:
status_wifi_dev_enable_text=WIFI Device:
status_wifi_dev_enable_on_text=Enable
status_wifi_dev_enable_off_text=Disable
status_connected_text=connected
status_disconneted_text=disconneted
status_connecting_text=connecting (If you don't connect for a long time, check the WiFi Settings.)
status_wifi_essid_text=ESSID:
status_wifi_ip_text=IP:
status_wifi_mac_text=MAC:
status_freq_text=Freq:
status_singal_level_text=Signal Level:
status_wnd_text=Decode Channel:
status_decode_uri_text=Decode Address:
status_wnd_status_text=Decode Status:
status_wnd_status_text_ok=normal
status_wnd_status_text_error=abnormal
status_wnd_fps_text=Frame Rate (fps):
status_wnd_bps_text=Bitrate (kbit):
status_venc_text=Transcode Channel:
status_venc_codec_text=Encode Type:
status_venc_resolution_text=Encode Size:
status_venc_bitrate_text=Bitrate (kbit):
status_venc_ok_text=(Connected):
status_venc_error_text=(Not Connected):
status_ts_url_text=TS URL:
status_hls_url_text=HLS URL:
status_flv_url_text=FLV URL:
status_rtsp_url_text=RTSP URL:
status_rtmp_url_text=RTMP URL:
status_rtmp_publish_url_text=RTMP PUSH URL:
status_multicast_url_text=Multicast URL:
status_srt_url_text=SRT URL:
status_srt_publish_url_text=SRT PUSH URL:
status_system_status_text=System Status
status_copy_text_ok=Copy ok
status_copy_text_error=Copy failed
status_copy_hint_text=Double click to copy URL
playlist_copy_text_ok=copy success 
playlist_copy_text_error=copy failed
playlist_wndnum=Decode wndnum:
playlist_url=Channel:
playlist_url_symbol=Address:
playlist_audio=Audio:
playlist_audio_enable=Enable
playlist_audio_disable=Disable
playlist_cache=Cache (ms):
playlist_setting=APPLY
playlist_format_error_start_info=addr
playlist_format_error_end_info=format error
playlist_setting_success=setup success
playlist_setting_failed=setup error
playlist_full_btn=Full
playlist_nofull_btn=Quad
playlist_pid=Video Track:
playlist_pid_audio=Audio Track:
playlist_pid_txt=Track
playlist_config_discription=Config Description:
playlist_onviflist=ONVIF List:
playlist_username=Username:
playlist_password=Password:
playlist_get_btu_url=Get RTSP URL 
playlist_rtsp_explain=Copy the RTSP URL to the address setting bar to play the video.
playlist_ndi_explain=Copy the NDI URL to the address setting bar to play the video.
playlist_get_rtsp=Failed to get RTSP URL!
playlist_ndilist=NDI list:
playlist_serchonvif=ONVIF offline
playlist_serchndi= NDI offline
playlist_get_nortsp=The RTSP URL was not obtained, please enter the correct URL or username or password！
playlist_onvifdivce=ONVIF URL:
playlist_rtsp_url=RTSP URL:
playlist_copy=(copy)
encode_config_header_text_txt=Transcoding Setting
encode_config_venc_codec_txt=Encoding Type:
encode_config_venc_framerate_txt=Frames per Second:
encode_config_venc_gop_txt=Group of Pictures:
encode_config_venc_bitrate_txt=Bitrate (kbit):
encode_config_venc_resolution_txt=Encoded Size:
encode_config_venc_level_txt=H.264 Level:
encode_config_venc_code_stream_ctrl_txt=Bitrate Control:
encode_config_ts_uri_txt=TS URL:
encode_config_hls_uri_txt=HLS URL:
encode_config_flv_uri_txt=FLV URL:
encode_config_rtsp_uri_txt=RTSP URL:
encode_config_rtmp_uri_txt=RTMP URL:
encode_config_rtmp_publish_uri_txt=RTMP(S)/RTSP PUSH URL:
encode_config_multicast_ip_txt=Multicast IP:
encode_config_multicast_port_txt=Multicast Port:
encode_config_multicast_type_txt=Multicast Type:
encode_config_multicast_udp_txt=UDP:
encode_config_multicast_rtp_txt=RTP:
encode_config_srt_port_txt=SRT URL Port:
encode_config_srt_publish_uri_txt=SRT PUSH URL:
encode_config_srt_key_txt=SRT Password:
encode_config_setting=APPLY
encode_config_on_txt=Enable
encode_config_off_txt=Disable
encode_config_hint_empty_txt=not is empty
encode_config_hint_format_txt=format failed
encode_config_hint_srt_pwd_error_txt=SRT password format failed，this length should between 10 and 32
encode_config_success=setup success,please reboot this device
encode_config_failed=setup error
encode_config_width_height_same_as_input_txt=same as the input
network_interface_txt=Internet Access
network_dhcp_txt=DHCP:
network_dhcp_on_txt=Enable
network_dhcp_off_txt=Disable
network_ip_txt=IP Address:
network_netmask_txt=Mask:
network_gateway_txt=Gateway:
network_mac_txt=MAC Address:
network_dns_setting_txt=DNS
network_dns0_txt=DNS 1:
network_dns1_txt=DNS 2:
network_setting=APPLY
network_setting_success=setup success, please reboot this device
network_setting_failed=setup error
netword_hint_empty_text=is not empty
netword_hint_format_text=format failed
network_port_setting_txt=Port
network_webport_txt=HTTP Port:
netword_port_range_text=[1-65535]
network_ntp_setting_txt=NTP
network_ntp_enable_txt=NTP Enable:
network_ntp_server_txt=NTP Server:
network_ntp_timezone_txt=Time Zone:
wifi_header_txt=WIFI Setting
wifi_status_txt=WIFI SWITCH
wifi_switch_txt=WIFI:
wifi_switch_on_txt=Enable
wifi_switch_off_txt=Disable
wifi_connect_setting_text=WIFI CONFIG
wifi_list_txt=WIFI List:
wifi_list_hint_text=refreshing...
wifi_refresh_failed=WIFI list refresh error
wifi_essid_txt=WIFI Essid:
wifi_password_txt=WIFI Password:
wifi_dhcp_txt=WIFI DHCP:
wifi_dhcp_on_txt=Enable
wifi_dhcp_off_txt=Disable
wifi_ip_txt=WIFI IP:
wifi_netmask_txt=WIFI Netmask:
wifi_gateway_txt=WIFI Gateway:
wifi_config_button_txt=APPLY
wifi_setting_success=WIFI setup success,please reboot Device
wifi_setting_successetting_failed=WIFI setup error
wifi_mode_txt=WIFI Mode:
wifi_ap_mode_text=AP Mode
wifi_hostap_essid_txt=WIFI Essid:
wifi_hostap_psk_txt=WIFI password:
wifi_hostap_hw_mode_txt=WIFI band:
wifi_hostap_channel_txt=WIFI channel:
wifi_mode_sta_txt=STA
wifi_mode_ap_txt=AP
reboot_apply_txt=Restart system:
reboot_apply=REBOOT
reboot_reload_text=please wait...
reboot_failed=reboot failed
reboot_timeout=reboot timeout, please refresh manualy
reset_apply_txt=Reset system:
reset_apply=RESET
reset_reload_text=please wait...
reset_failed=reset failed
reset_timeout=reset timeout, please refresh manualy 
update_version_txt=Current version:
update_txt=File name is 'up.rar' or 'box.ini'. Please don't upload by different people at the same time, don't power off during upload.
update_succeed=upgrade succeed, restart system please！
update_failed=upgrade failed!
update_choosefile=Please choose a file!
update_apply=UPLOAD
update_scan_button=Scan...
update_choose_file=Choose file:
update_text=uploading...
update_kernel_mode_warning_txt=You are ready to upload the kernel upgrade file!\nDo not refresh the page or disconnect the power during the kernel upgrade process!\nThe system will restart automatically after the upgrade!
update_kernel_mode_txt=kernel updating， please don`t refresh page or disconnect power...
update_warning=Warning:
update_file_format_failed=file name failed
update_upload_txt=Upload Firmware and Configuration
update_backup_txt=Backup Firmware and Configuration
update_backup_button_firmware=BACKUP Firmware
update_backup_button_config=BACKUP Configuration
system_vo_txt=HD output:
system_vo_source_txt=the same as input source
system_vo_cvbs_txt=CVBS output:
system_vo_rotate_txt=rotate：
system_vo_rotate_unit_txt=degree
system_vo_scale_txt=Scaling:
system_vo_scale_disable=Disable
system_vo_scale_enable=Enable
system_luma_txt=Brightness:
system_contrast_txt=Contrast:
system_hue_txt=Hue:
system_saturation_txt=Saturation:
system_setting=APPLY
system_setting_success=setup success
system_setting_failed=setup error
system_cvbs_x_txt=CVBS Show X：
system_cvbs_y_txt=CVBS Show Y：
system_cvbs_w_txt=CVBS Show W：
system_cvbs_h_txt=CVBS Show H：
system_cvbs_empty_txt=Set the content, cannot be empty
system_cvbs_format_txt=Incorrect Settings
system_low_delay_txt=Low Delay Output:
system_low_delay_disable=Disable
system_low_delay_enable=Enable
system_low_delay_hint_text=Will abandon B frame, close synchronization
system_hdr_mode_txt=HDR mode:
chnlayout_enable_txt=Video Channel Layout:
chnlayout_disable=Disable
chnlayout_enable=Enable
chnlayout_template_txt=Layout Template:
chnlayout_template_desc=Helps users fill in video channel area values (note: the areas shall not overlap!)
chnlayout_template_full1=Channel 1 Fullscreen
chnlayout_template_full2=Channel 2 Fullscreen
chnlayout_template_full3=Channel 3 Fullscreen
chnlayout_template_full4=Channel 4 Fullscreen
chnlayout_template_quar=Quarterscreen
chnlayout_template_custom1=Style 1 (3 Picture Top)
chnlayout_template_custom2=Style 2 (3 Picture Left)
chnlayout_template_custom3=Style 3 (3 Picture Bottom)
chnlayout_template_custom4=Style 4 (3 Picture Right)
chnlayout_template_custom5=Style 5 (1 Picture Left, 3 Pictures Right)
chn_txt=region:
chn_desc_txt=Channel covers with high-priority and low-priority channel
chn_x_txt=Display-Left:
chn_y_txt=Display-Top:
chn_w_txt=Display-Width:
chn_h_txt=Display-Height:
chn_prior_txt=Display-Priority:
chnlayout_setting=APPLY
chnlayout_setting_success=Setup success
chnlayout_setting_failed=Setup error
osd_global_setting_txt=Global Setting
osd_region_off_txt=Disable
osd_region_on_txt=Enable
osd_region_type_text_txt=Text
osd_region_type_time_txt=Time
osd_region_type_image_txt=Image
osd_region_type_roll_text_txt=Crawl Text
osd_region_opacity_txt=Opacity
osd_region_white_txt=White
osd_region_black_txt=Black
osd_region_status_txt=OSD Status:
osd_region_type_txt=OSD Type:
osd_region_diaphaneity_txt=Transparency:
osd_region_x_txt=X Position:
osd_region_y_txt=Y Position:
osd_region_text_txt=Your Text:
osd_region_font_size_txt=Font Size:
osd_region_background_color_txt=Background Color:
osd_region_color_txt=Font Color:
osd_region_logo_txt=LOGO Preview：
osd_region_position_txt=Text Position:
osd_region_speed_txt=Crawl Speed:
osd_region_1_setting_txt=OSD Zone 1
osd_region_2_setting_txt=OSD Zone 2
osd_region_3_setting_txt=OSD Zone 3
osd_region_4_setting_txt=OSD Zone 4
osd_logo_update_header=LOGO update
osd_logo_update_txt=The LOGO image size is limit to 500 kbyte, the format is bmp (transparent color 0xF1F1F1) or png, the file name is "logo"
osd_logo_update_apply=UPLOAD
osd_logo_update_choosefile=please choose a file!
osd_logo_update_succeed=update success
osd_logo_update_failed=update error
osd_logo_update_scan_button=scan...
osd_logo_update_choose_file=choose file:
osd_logo_update_warning=warning:
osd_logo_update_file_format_failed=LOGO file name failed
osd_setting_success=OSD Setting success
osd_setting_failed=OSD Setting error
osd_setting=APPLY
crop_region_1_setting_txt=Decode Channel 1
crop_region_2_setting_txt=Decode Channel 2
crop_region_3_setting_txt=Decode Channel 3
crop_region_4_setting_txt=Decode Channel 4
crop_region_off_txt=Disable
crop_region_on_txt=Enable
crop_region_status_txt=Status:
crop_region_x_txt=X:
crop_region_y_txt=Y:
crop_region_w_txt=W:
crop_region_h_txt=H:
crop_setting=APPLY
crop_setting_success=Crop Setting success
crop_setting_failed=Crop Setting error
pwd_old_txt=Old Password:
pwd_new_txt0=New Password:
pwd_new_txt1=Reply New Password:
pwd_setting=APPLY
pwd_error=New password error
pwd_change_error=Change password failed
pwd_change_ok=Change password succeed
pwd_hint_empty_text=Password not empty
pwd_hint_format_text=Password format failed, only allowed English characters, digits and underline
pwd_hint_input_text=allow English characters, digits and underline
remserial_setting=APPLY
remserial_setting_success=setup success
remserial_setting_failed=setup error
remserial_empty_text=Is not empty
remserial_format_text=format failed
remserial_mode_txt=Mode:
remserial_baud_txt=Baud Rate:
remserial_ip_txt=Server Address:
remserial_port_txt=Server Port:
remserial_port_server_txt=Listen:
remserial_mode_server_txt=Server
remserial_mode_client_txt=Client
videoswitch_url=Reserve Address
videoswitch_colon=:
videoswitch_setplay=Play
restart_enable_txt=Restart Enable:
restart_time_txt=Restart time:
restart_setting=APPLY
restart_time_error=Restart time value error!
factory_vo_txt=Default Output:
factory_shownosig_txt=Display No Signal:
factory_showip_txt=No Signal Display IP:
factory_clearwnd_txt=Offline Clear Screen:
factory_showswitcher_txt=Show Switcher:
factory_webauth_txt=Web Authentication:
factory_protocol_txt=Private Protocol:
factory_timeout_txt=Video Timeout(s):
factory_httpport_txt=HTTP Backup Port: